## sdm 1.0-10

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.0-10
Date: 2016-04-4
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp (>= 1.0-13)
Imports: dismo, raster
Suggests: rgdal (>= 0.8-12), knitr
Description: An extensible R framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time.
License: GPL (>= 3)
URL: http://biogeoinformatics.org
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: sdm
Repository/R-Forge/Revision: 35
Repository/R-Forge/DateTimeStamp: 2016-04-05 00:46:54
Date/Publication: 2016-04-07 08:46:54
NeedsCompilation: no
Packaged: 2016-04-05 01:10:57 UTC; rforge
