## sdm 0.4.1

=== debian/changelog ===
sdm (0.4.1-4) unstable; urgency=low

  * Depend on dash. It's not fully treated as Essential after all.
  * Remove lintian overrides for missing-dep-for-interpreter dash.
  * Update Standards-Version to 3.9.0, no changes necessary.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 29 Jun 2010 21:56:57 -0700

sdm (0.4.1-3) unstable; urgency=low

  * Drop all local CDBS snippets: included in official cdbs package now.
  * Bump standards-version in control.in (to match manually edited
    control file).
  * Drop DEB_MAINTAINER_MODE setup in rules file: implemented in cdbs
    package now. Drop related lintian override.
  * Only optionally-include some cdbs snippets, to ease backporting.
    Stop build-depending on devscripts or dh-buildinfo.
  * Refer to FSF website (not postal address) in rules file header, and
    extend copyright years.
  * Rewrite copyright file using draft DEP5 rev. 135.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Jun 2010 12:39:06 +0200

sdm (0.4.1-2) unstable; urgency=low

  * Drop suggests on selectwm, which was removed from debian long ago.
  * Added lintian source override for false positive: 
    debian-rules-automatically-updates-control
  * Remove sed expression to change /bin/ash to /bin/dash, as current
    upstream already uses /bin/dash.
  * No longer include dash as a dependency; it is included in essential.
  * Add lintian overrides for missing-dep-for-interpreter dash, as dash
    is now essential.
  * Update email address to use vagrant@debian.org.
  * Update Standards-Version to 3.8.4, no changes necessary.
  * Use 3.0 quilt source format.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 26 Jun 2010 01:40:30 -0700

sdm (0.4.1-1) unstable; urgency=low

  [ Vagrant Cascadian ]
  * New upstream release.
    + Install LTSP screen.d script for sdm.
    + Use file in /var/run instead of /tmp, to avoid risk of symlink attacks.
      Fixes CVE-2008-5372 and Closes: #509331.
  * Added debian/watch file.
  * Remove patches applied upstream:
    1001_use_zenity_not_Xdialog.patch,
    1002_fix_sdm-autokeys_bashism.patch
  * Updated debian/copyright.

  [ Jonas Smedegaard ]
  * Drop use of quilt (upstream co-maintains now). Drop build-depending
    on quilt or patchutils, and build-depend unversioned on cdbs.
  * Add and configure new CDBS snippet upstream-tarball.mk.
  * Mention custom build targets print-version and get-orig-source in
    README.source.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Sep 2009 09:53:42 +0200

sdm (0.4.0b-5) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Update package-relations.mk: Cleanup unversioned+versioned
    dependency mix. Improve whitespace cleanup. Rewrite and silence
    applying dependencies.
  * Bump up standards-version to 3.8.3.
  * Fix format hint of debian/copyright: DEP5 r54 (not r59).
  * Add proper copyright header to debian/rules.
  * Enable DM-Upload-Allowed in debian/control.  Welcome aboard,
    Vagrant!

  [ Vagrant Cascadian ]
  * Adjust patch 1001 to fix get username. Closes: #533706.
  * Add myself to uploaders.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Sep 2009 22:15:41 +0200

sdm (0.4.0b-4) unstable; urgency=low

  * Add README.source.
  * Update local CDBS snippets:
    + Minor updates to buildinfo.mk
    + Major rewrite of copyright-check.mk
    + Add new snippet package-relations.mk
    + Drop auto-update.mk (define DEB_MAINTAINER_MODE instead)
  * Improve dependency handling and cleanup dependencies:
    + Handle all dependencies in debian/rules
    + Use Build-Depends (not Build-Depends-Indep)
    + Depend on x11-utils, x11-xserver-utils and xinit (not
      xbase-clients)
    + Drop fallbacks for ssh-server and ssh-client
    + Drop xfree86-related fallbacks
  * Rewrite copyright to use DEP5 r59 proposed machine-readable format.
  * Packaging moved to Git in collab-maint group at Alioth:
    + Add Vcs-* stanzas
    + Add git-buildpackage configfile, enabling signed tags and
      pristine-tar
  * Upstream project is no more: Drop watch file, and remove Homepage
    stanza from control file and contact email from copyright file. This
    closes: bug#462094, #449973.
  * Use zenity instead of Xdialog: Use patchsys-quilt.mk, add patch 1001
    to replace Xdialog with zenity, and build-depend on zenity (not
    xdialog). This closes: bug#533252.
  * Add patch 1002 to fix bashism in sdm-autokeys. Closes: bug#473691.
  * Bump policy compliance to standards-version 3.8.2.
  * Bump dephelper compatibility level to 6. Tighten build-dependency.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Jun 2009 21:17:14 +0200

sdm (0.4.0b-3) unstable; urgency=low

  * Have sdm-terminal depend on xbase-clients. Closes: bug#345882
    (thanks to TANAKA Atushi <tanaka@phys.metro-u.ac.jp>).
  * Adjust dependencies for better backports support. Closes: bug#350294
    (thanks to Vagrant Cascadian <vagrant+bugs@freegeek.org>).
  * Update local cdbs snippet buildinfo.mk to fix namespace.
  * Add and enable new local cdbs snippets copyright-check.mk and
    auto-update.mk.
  * Semi-auto-update debian/control.
  * Include indented Homepage (not website) in long descriptions.
  * Bump up debian/watch to version 3, and simplify (qa.debian.org
    chokes on multiple parantheses).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jan 2006 21:56:15 +0100

sdm (0.4.0b-2) unstable; urgency=low

  * Depend on openssh-client/openssh-server (favored over ssh).
  * Standards-version 3.6.2 (no changes needed).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2005 00:20:06 +0200

sdm (0.4.0b-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright:
    + Copyright period extended to include 2004.
    + Upstream source tarball is fine now, so remove note on stripping
      symlink and CVS dirs.
    + Upstream source is now
      http://lessdisks.sourceforge.net/debian/current/sdm/ .
  * Update watch file to use http://lessdisks.sourceforge.net/debian/ .
  * Install functions below /usr/share/ (not /usr/lib/).

