=== debian/control ===
Source: sdm
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Vagrant Cascadian <vagrant@debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs,
 debhelper (>= 6)
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/git/collab-maint/sdm.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sdm.git;a=summary

Package: sdm
Architecture: all
Depends: ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: Secure Display Manager - secure remote access to X11
 sdm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an ssh tunnel to provide a secure
 login mechanism for remote X sessions.
 sdm provides access only through SSH, not locally. It is technically
 possible to access an sdm server from same host, but probably a waste of
 CPU power.
 .
 This package should be installed on any server acting as SDM server.

Package: sdm-terminal
Architecture: all
Depends: ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: Secure Display Manager - terminal files
 sdm is an X11 display manager similar to xdm, gdm and kdm, but unlike
 those it wraps the X11 traffic within an ssh tunnel to provide a secure
 login mechanism for remote X sessions.
 sdm provides access only through SSH, not locally. It is technically
 possible to access an sdm server from same host, but probably a waste of
 CPU power.
 .
 This package contains helper files for a terminal to connect to an sdm
 server, and should be installed on any computer accessing an sdm server.
