=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2004-2006,2009-2010 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for sdm
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/utils.mk

# suppress optional build-dependencies, to ease backporting
CDBS_BUILD_DEPENDS_rules_upstream-tarball =
CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
CDBS_BUILD_DEPENDS_rules_utils_buildinfo =

DEB_UPSTREAM_URL = http://dev.freegeek.org/~vagrant/sdm/debian/pool/main/s/sdm/
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_PACKAGE)_$(DEB_UPSTREAM_TARBALL_VERSION).orig
DEB_UPSTREAM_TARBALL_MD5 = f20e9d5aae7fd87b790b1911b7bca5dd

DEB_INSTALL_MANPAGES_sdm = manpages/sdm-session.1 manpages/sdm-autokeys.8 manpages/sdm-wm.1
DEB_INSTALL_MANPAGES_sdm-terminal = manpages/sdm.8 manpages/sdm-login.8 manpages/sdm-ssh-askpass.1

DEB_CLEAN_EXCLUDE += ChangeLog.bak

# Needed (always/often/sometimes) at runtime
#  x11-utils (xmessage) needed by sdm-login, sdm-session, sdm-wm and more
#  x11-xserver-utils (xsetroot) needed by sdm-login
#  xinit needed by sdm
CDBS_DEPENDS_ALL = dash, x11-utils
CDBS_RECOMMENDS_ALL = zenity
CDBS_DEPENDS_sdm = openssh-server | ssh-server, x11-common
CDBS_SUGGESTS_sdm = wmanager, icewm | x-window-manager, xterm | x-terminal-emulator
CDBS_DEPENDS_sdm-terminal = xinit, x11-xserver-utils, openssh-client, xserver-xorg | xserver
