=== debian/watch ===
version=3

http://dev.freegeek.org/~vagrant/sdm/debian/pool/main/s/sdm/sdm_(.*)\.orig\.tar\.gz
