## sdm 1.0-32

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-28
-Date: 2016-10-15
+Version: 1.0-32
+Date: 2016-12-01
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.0-13)
@@ -17,8 +17,8 @@
 VignetteBuilder: knitr
 Repository: CRAN
 Repository/R-Forge/Project: sdm
-Repository/R-Forge/Revision: 53
-Repository/R-Forge/DateTimeStamp: 2016-10-16 16:47:09
-Date/Publication: 2016-10-17 00:46:24
+Repository/R-Forge/Revision: 57
+Repository/R-Forge/DateTimeStamp: 2016-12-01 19:11:57
+Date/Publication: 2016-12-02 23:13:39
 NeedsCompilation: no
-Packaged: 2016-10-16 17:06:06 UTC; rforge
+Packaged: 2016-12-02 09:46:29 UTC; rforge
