## sdm 1.0-67

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-46
-Date: 2018-02-20
+Version: 1.0-67
+Date: 2019-02-26
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
@@ -16,10 +16,7 @@
 License: GPL (>= 3)
 URL: http://biogeoinformatics.org
 VignetteBuilder: R.rsp
+NeedsCompilation: no
+Packaged: 2019-02-26 12:39:58 UTC; babak
 Repository: CRAN
-Repository/R-Forge/Project: sdm
-Repository/R-Forge/Revision: 66
-Repository/R-Forge/DateTimeStamp: 2018-02-20 22:19:19
-Date/Publication: 2018-02-21 13:26:56 UTC
-NeedsCompilation: no
-Packaged: 2018-02-20 22:25:16 UTC; rforge
+Date/Publication: 2019-02-26 13:00:03 UTC
