## sdm 1.0-82

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.0-81
-Date: 2020-01-17
+Version: 1.0-82
+Date: 2020-02-03
 Author: Babak Naimi, Miguel B. Araujo
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Depends: methods, sp (>= 1.2-0), R (>= 3.0.0)
@@ -17,6 +17,6 @@
 URL: http://biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2020-01-17 10:06:25 UTC; naimi
+Packaged: 2020-02-03 14:15:45 UTC; naimi
 Repository: CRAN
-Date/Publication: 2020-01-17 10:50:02 UTC
+Date/Publication: 2020-02-03 15:10:02 UTC
