## sdm 1.1-8

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.1-8
Date: 2021-11-11
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, sp, R (>= 3.0.0)
Imports: raster
Suggests: R.rsp, shinyBS, shiny, dismo, rmarkdown
Description: An extensible framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time. For more information, please check the following paper:
    Naimi, B., Araujo, M.B. (2016) <doi:10.1111/ecog.01881>.
License: GPL (>= 3)
URL: https://www.biogeoinformatics.org
VignetteBuilder: R.rsp
NeedsCompilation: no
Packaged: 2021-11-11 07:20:34 UTC; babak
Repository: CRAN
Date/Publication: 2021-11-12 05:30:02 UTC
