## sdm 1.2-32

=== DESCRIPTION ===
Package: sdm
Type: Package
Title: Species Distribution Modelling
Version: 1.2-32
Date: 2024-03-02
Author: Babak Naimi, Miguel B. Araujo
Maintainer: Babak Naimi <naimi.b@gmail.com>
Depends: methods, R (>= 3.5.0), terra
Imports: sp, raster
Suggests: R.rsp, shinyBS, shiny, dismo
Description: An extensible framework for developing species distribution
    models using individual and community-based approaches, generate ensembles of
    models, evaluate the models, and predict species potential distributions in
    space and time. For more information, please check the following paper:
    Naimi, B., Araujo, M.B. (2016) <doi:10.1111/ecog.01881>.
License: GPL (>= 3)
URL: https://www.biogeoinformatics.org
VignetteBuilder: R.rsp
NeedsCompilation: no
Packaged: 2024-03-02 16:31:58 UTC; naimi001
Repository: CRAN
Date/Publication: 2024-03-02 17:00:02 UTC
