## sdm 1.2-59

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sdm
 Type: Package
 Title: Species Distribution Modelling
-Version: 1.2-55
-Date: 2025-01-11
+Version: 1.2-59
+Date: 2025-07-13
 Authors@R: c(person(given = "Babak",
                       family = "Naimi",
                       role = c("aut", "cre"),
@@ -23,9 +23,9 @@
 URL: https://www.biogeoinformatics.org
 VignetteBuilder: R.rsp
 NeedsCompilation: no
-Packaged: 2025-01-11 04:47:33 UTC; naimi001
-Author: Babak Naimi [aut, cre] (<https://orcid.org/0000-0001-5431-2729>),
+Packaged: 2025-07-13 00:38:49 UTC; naimi001
+Author: Babak Naimi [aut, cre] (ORCID: <https://orcid.org/0000-0001-5431-2729>),
   Miguel B. Araujo [aut]
 Maintainer: Babak Naimi <naimi.b@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-01-11 06:00:02 UTC
+Date/Publication: 2025-07-13 02:30:02 UTC
